Page 1 of 1

2.2 kurulumunda hata alıyorum.

Posted: Sat Mar 05, 2016 6:51 pm
by NTETM
Merhabalar,
2.2.0.0 kurulum yönergelerini uyguladığım halde, kuruluma başladığım andan itibaren aşağıdaki hatayı alıyorum kurulum tamamlanıyor fakat hata yinede geçmiyor tüm gece içinden çıkamadım fikir verebilirseniz sevinirim,

Warning: file_exists(): open_basedir restriction in effect. File(/home/notebooktamirevi.com/domains/eticaret.notebooktamirevi.com/httpdocs/system/../../vendor/autoload.php) is not within the allowed path(s): (/home/notebooktamirevi.com/domains/eticaret.notebooktamirevi.com/httpdocs:/home/notebooktamirevi.com/domains/eticaret.notebooktamirevi.com/tmp:/tmp:/home/notebooktamirevi.com/domains/eticaret.notebooktamirevi.com/moodledata) in /home/notebooktamirevi.com/domains/eticaret.notebooktamirevi.com/httpdocs/system/startup.php on line 87

çok uzman sayılmam fakat 100 den fazla opencart kurulumu yaptım tüm izinleri düzenledim, hem 755 hemde 777 olarakta denedim vendor dosyasını ana klosöre attım onada izin verdim fakat bu hata gitmiyor bir türlü :), destek verenlere şimdiden teşekkürler.

Re: 2.2 kurulumunda hata alıyorum.

Posted: Mon May 09, 2016 9:22 am
by eka7a
Vendor klasörü httpdocs ile aynı yerde olacak